This package was debianized by Joop Stakenborg <pa3aba@debian.org> on
Sun, 12 Mar 2006 19:15:24 +0100.

It was downloaded from http://xbae.sourceforge.net.

Copyright Holder:

Copyright (c) 1991, 1992 Bell Communications Research, Inc. (Bellcore)
Copyright (c) 1995-99 Andrew Lister
Copyright (c) 1999, 2000, 2001, 2002, 2003, 2004
  by the LessTif/Xbae maintenance team.

The license has been discussed in the past on debian-legal, see:
http://lists.debian.org/debian-legal/2003/03/msg00134.html

I had contacted the upstream maintainer to explain the wording in the
license file, but never got an answer. As suggested on debian-legal
it may be safe to upload this package to main, because the license can
easily be explained as DFSG-free. The actual license is as follows (from
the file COPYING):

All Rights Reserved.

Permission to use, copy, modify and distribute this material for any
purpose and without fee is hereby granted, provided that the above
copyright notices and this permission notice appear in all copies, and
that the name of any author not be used in advertising or publicity
pertaining to this material without the specific, prior written
permission of an authorized representative of Bellcore and current
maintainer.

BELLCORE AND OTHER CONTRIBUTORS MAKE NO REPRESENTATIONS AND EXTEND NO
WARRANTIES, EXPRESS OR IMPLIED, WITH RESPECT TO THE INFORMATION,
INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
MERCHANTABILITY AND FITNESS FOR ANY PARTICULAR PURPOSE, AND THE
WARRANTY  AGAINST INFRINGEMENT OF PATENTS OR OTHER INTELLECTUAL
PROPERTY RIGHTS. THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
SHALL ANY AUTHOR OR ANY OF THEIR AFFILIATES BE LIABLE FOR ANY DAMAGES,
INCLUDING ANY LOST PROFITS OR OTHER INCIDENTAL OR CONSEQUENTIAL
DAMAGES RELATING TO THE INFORMATION.
